#bandeau-carte img {
    object-fit: cover;
    aspect-ratio: 1439 / 475;
    height: 475px;
    width: 100%;
    left: -2px;
    position: relative;
}

#bandeau-carte {
    position: relative;
    z-index: 1;
}

#bandeau-carte .titre-carte {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
}

#bandeau-carte .titre-carte h2 {
    color: #f7a336;
    font-size: 50px;
    font-weight: bold;
}

#bandeau-carte .titre-carte h1 {
    color: white;
    font-size: 50px;

}

.pizza-card {
    background-color: #000;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 10px 11px 3px rgba(0, 0, 0, 0.1);
    max-width: 270px;
    height: 300px;
    padding-top: 1rem;
    margin: 0 auto;
}

.pizza-image img {
    width: 100%;
    height: 230px;
    border-radius: 50%;
    object-fit: contain;
}

.pizza-info {
    margin-top: 10px;
    color: #fff;
}

.pizza-name {
    font-size: 18px;
    font-weight: bold;
}

.custom-prev-arrow,
.custom-next-arrow {
    font-size: 2rem;
    color: #f7a336;
    cursor: pointer;
    font-weight: bold;
}

.custom-prev-arrow {
    position: absolute;
    left: -50px;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
}

.owl-item {
    height: 330px;
}

.custom-next-arrow {
    position: absolute;
    right: -50px;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
}

.owl-dots {
    display: none;
}

.owl-nav button {
    background: none;
    border: none;
    outline: none;
}

.owl-nav button:hover {
    color: #ffcc00;
}

#equipe {
    position: relative;
    padding: 5rem;
    background-color: #f7a336;
}

#equipe h2 {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2rem;
}


#section-qui-1 {
    background-color: black;
}

#section-qui-1 .bloc-text {
    position: relative;
    align-content: center;
    padding-left: 5rem;
    padding-right: 5rem;
}

#section-qui-1 .bloc-text::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
    height: 50%;
    width: 2px;
    background-color: #f7a336;
}

#section-qui-1 .bloc-text h2 {
    color: white;
    font-size: 50px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 2rem;
}

#section-qui-1 .bloc-text p {
    color: white;
    font-size: 20px;
    text-align: left;
}

#section-qui-1 .bloc-image img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: top;
}

#section-qui-1 .bloc-image {
    padding: 0;
}

#section-qui-2 {
    background-color: #f7a336;
}

#section-qui-2 .bloc-text {
    position: relative;
    align-content: center;
    padding-left: 5rem;
    padding-right: 5rem;
}

#section-qui-2 .bloc-text::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
    height: 50%;
    width: 2px;
    background-color: black;
}

#section-qui-2 .bloc-text h2 {
    color: black;
    font-size: 50px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 2rem;
}

#section-qui-2 .bloc-text p {
    color: black;
    font-size: 20px;
    text-align: left;
}

#section-qui-2 .bloc-image {
    padding: 0;
}

#section-qui-2 .bloc-image img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: top;
}

#section-qui-3 {
    background-color: black;
}

#section-qui-3 .bloc-text {
    position: relative;
    align-content: center;
    padding-left: 5rem;
    padding-right: 5rem;
}

#section-qui-3 .bloc-text::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
    height: 50%;
    width: 2px;
    background-color: #f7a336;
}

#section-qui-3 .bloc-text h2 {
    color: white;
    font-size: 50px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 2rem;
}

#section-qui-3 .bloc-text p {
    color: white;
    font-size: 20px;
    text-align: left;
}

#section-qui-3 .bloc-image img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: top;
}

#section-qui-3 .bloc-image {
    padding: 0;
}

#section-qui-4 {
    background-color: #f7a336;
}

#section-qui-4 .bloc-text {
    position: relative;
    align-content: center;
    padding-left: 5rem;
    padding-right: 5rem;
}

#section-qui-4 .bloc-text::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
    height: 50%;
    width: 2px;
    background-color: black;
}

#section-qui-4 .bloc-text h2 {
    color: black;
    font-size: 50px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 2rem;
}

#section-qui-4 .bloc-text p {
    color: black;
    font-size: 20px;
    text-align: left;
}

#section-qui-4 .bloc-image {
    padding: 0;
}

#section-qui-4 .bloc-image img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    object-position: top;
}


@media screen and (max-width: 768px) {
    #bandeau-carte {
        margin-top: 0.7rem;
    }

    #bandeau-carte img {
        height: fit-content;
        width: 100%;
        object-fit: contain;
        left: unset;
        aspect-ratio: unset;
    }

    #bandeau-carte h1 {
        font-size: 20px !important;
        color: #000 !important;
    }

    #bandeau-carte h2 {
        font-size: 25px !important;
    }

    #bandeau-carte .titre-carte {
        width: 100%;
        padding: 1rem;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    #equipe h2 {
        font-size: 30px;
        font-weight: 900;
    }

    #equipe svg {
        width: 50%;
        height: 100%;
    }

    #equipe .owl-item .item {
        box-shadow: none !important;
    }

    #section-qui-1 .bloc-text {
        padding: 30px;
    }

    #section-qui-1 .bloc-text h2 {
        font-size: 40px;
    }

    #section-qui-1 .bloc-text::before {
        content: "";
        position: absolute;
        top: 15px;
        left: 50%;
        transform: translateX(-50%);
        width: 50%;
        height: 3px;
    }

    #section-qui-2 .bloc-text {
        padding: 30px;
    }

    #section-qui-2 .bloc-text h2 {
        font-size: 40px;
    }

    #section-qui-2 .bloc-text::after {
        content: "";
        position: absolute;
        top: 95%;
        right: 50%;
        transform: translateX(50%);
        width: 50%;
        height: 3px;
    }

    #section-qui-3 .bloc-text {
        padding: 30px;
    }

    #section-qui-3 .bloc-text h2 {
        font-size: 40px;
    }

    #section-qui-3 .bloc-text::before {
        content: "";
        position: absolute;
        top: 15px;
        left: 50%;
        transform: translateX(-50%);
        width: 50%;
        height: 3px;
    }

    #section-qui-4 .bloc-text {
        padding: 30px;
    }

    #section-qui-4 .bloc-text h2 {
        font-size: 40px;
    }

    #section-qui-4 .bloc-text::after {
        content: "";
        position: absolute;
        top: 95%;
        right: 50%;
        transform: translateX(50%);
        width: 50%;
        height: 3px;
    }


}